/*Drop cap*/
.elementor-widget-text-editor .elementor-widget-container:first-letter {
  font-size: 4.5em;
  float: left;
  margin-right: 0.1em;
  line-height: 1;
  color: rgb(221,150,40);
  font-family: "Yeseva One";
	margin-top:-0.5%;
}
.elementor-widget-text-editor .elementor-widget-container p{
	font-size:1.1em;
	line-height:1.3;
	margin-bottom: 2em;
}
.e-con.e-con>.e-con-inner>.elementor-widget.em-page-text{
	margin: 0 14%;
}
@media screen and (max-width: 768px){
	.e-con.e-con>.e-con-inner>.elementor-widget.em-page-text{
		margin: 0;
	}
	.elementor-widget-text-editor .elementor-widget-container p{
	font-size:1em;
	}
}